body {
	background-color: #f2f2f2;
}

.font, p, a, h1, h2, h3 {
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 1em;
}

h1 {
	font-size: 1.2em;
	color: #009291;
}

/** HEADER **/
#line-header {
	position: relative;
	background-color: #555555;
	width: 100%;
	height: auto;
}

#header {
	position: relative;
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}

/** CONTAINER **/
.ctn, table {
	position: relative;
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}

/** MENU **/
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}

ul li {
	position: relative;
	
}

ul li a {
	display: block;
	text-decoration: none;
	background-color: #009291;
	color: #fff;
	padding: 10px;
	margin-bottom: 5px;
	text-align: center;
}

ul li a:hover {
	background-color: #555555;
}

#nav {
	
}

/** BOTÕES VOLTAR **/
.btn-voltar-c-tipo,
.btn-voltar-home,
.btn-voltar-l-l-gastos,
.btn-voltar-l-l-entradas {
	display: none;
}

/** CLASSES ÚTEIS **/
.valor {
	background-color: #555555;
	padding: 5px;
	color: #fff;
}

.txt-r {
	text-align: right;
}

.n {font-weight: 600;}